Subject: Re: [PATCH] powerpc: Fix missing semicolons in mmu_decl.h

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 08 Jan 2009 07:51:37 +1100

On Wed, 2009-01-07 at 09:37 -0500, Josh Boyer wrote:
> On Wed, Jan 07, 2009 at 02:56:51PM +1100, Benjamin Herrenschmidt wrote:
> >This is a brown paper bag from one of my earlier patches that
> >breaks build on 40x and 8xx.
> >
> >And yes, I've now added 40x and 8xx to my list of test configs :-)
> >
> >Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
> 
> Acked-by: Josh Boyer <[email-masked]>
> 
> Please get it into your tree so people stop emailing me about it
> being broken :).

It's in, waiting for me to push. I didn't have a chance yesterday due to
other problems but hopefully, after I do a few boot tests today, I'll
push out.

Ben.